package com.yd.api.agms.vo.dashboard;

public class StatisticsPractitionerRequestVO {
    private String type;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
